.content {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 48px;
    font-family: Sans-serif;
    text-align: center;
}

body {
    background-color: #222222;
}

.igen {
    color: #dc3545;
}

.nem {
    color: #198754;
}

.talan {
    color: #ffc107;
}

.kerdes {
    color: #e5e5c9;
}

#musicplayer {
    position: absolute;
    bottom: 20px;
    /* 20 pixellel a képernyő aljától */
    right: 20px;
    /* 20 pixellel a képernyő jobb szélétől */
    background-color: rgba(255, 255, 255, 0.8);
    /* Átlátszó háttér */
    padding: 10px;
    /* Belső margó */
    border-radius: 8px;
    /* Lekerekített sarkok */
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    /* Árnyék a doboznak */
}